bug-cvs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

"Dying gasps received from client." with CVS 1.12.11


From: gnu-cvs
Subject: "Dying gasps received from client." with CVS 1.12.11
Date: Mon, 17 Jan 2005 19:58:23 +0100
User-agent: Mozilla Thunderbird 1.0 (Windows/20041206)

Hi,

Because of incompatible changes in GNU CVS 1.12.10 I need to make SmartCVS compatible again with GNU CVS >= 1.12.10.

For that, I've fetched the sources of GNU CVS 1.12.11 and built them on my local Knoppix system. Then I took the 'cvs' from the 'src' directory and uploaded it to our CVS/SSH server renaming it to 'cvs-1.12.11' and placing it in /usr/bin, where the normal GNU CVS 1.12.9's 'cvs' already lifes.

Instead of calling 'cvs server' as the SSH-command, I now call 'cvs-1.12.11 server' instead. But for some mysterious reason, I get following error back:

  cvs-1.12.11 server: Dying gasps received from client.

I've googled a little bit, but could not find anything about that error. Is it possible, that uploading a binary is not enough for an upgrade?

--
Best regards,
Thomas Singer
_____________
smartcvs.com





reply via email to

[Prev in Thread] Current Thread [Next in Thread]